import request from '@/utils/request'

export function list(data) {
  return request({
    url: '/staffSalaryBase/list',
    method: 'post',
    data: data
  })
}

export function saveOrEditSalaryBase(data) {
  return request({
    url: '/staffSalaryBase/saveOrEdit',
    method: 'post',
    data: data
  })
}

export function delSalaryBase(data) {
  return request({
    url: '/staffSalaryBase/remove',
    method: 'get',
    params: data
  })
}
